cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

690
Views
5
Helpful
2
Replies
sinaa._.ak
Beginner

ASA 5520 upgrade

Hi everyone

We have a pair of ASA5520 in our extranet block and for some bugs wanna upgrade it. (Version 8.2(1))

Unfortunately it's reached end of support date 2 yrs ago and I cant find suggested software for it and manual document for upgrade. it's full of nat and must be converted. 

Any help will be appreciated.

Tnx in advance

1 ACCEPTED SOLUTION

Accepted Solutions
balaji.bandi
VIP Expert

you can only do - need to jump to 8.4 and then to 9.1.   ( cisco side still has Code to download if you have CCO account)

 

here is the upgrade path :

 

https://www.cisco.com/c/en/us/td/docs/security/asa/asa91/release/notes/asarn91.html#wp746094

 

Note: Moving from 8.2 to 8.4 lot of things change, and 9.1 Many changed make sure you make a note. or copy the config out of the box. things may break.



BB


*** Rate All Helpful Responses ***

View solution in original post

2 REPLIES 2
balaji.bandi
VIP Expert

you can only do - need to jump to 8.4 and then to 9.1.   ( cisco side still has Code to download if you have CCO account)

 

here is the upgrade path :

 

https://www.cisco.com/c/en/us/td/docs/security/asa/asa91/release/notes/asarn91.html#wp746094

 

Note: Moving from 8.2 to 8.4 lot of things change, and 9.1 Many changed make sure you make a note. or copy the config out of the box. things may break.



BB


*** Rate All Helpful Responses ***

View solution in original post

johnlloyd_13
Engager

hi,

what CVE or vulnerabilities you're trying to patch?

there's an 8.2.5 interim code which you can upgrade and don't have to change the NAT structure.

https://www.cisco.com/web/software/280775065/45357/ASA-825-Interim-Release-Notes.html

Content for Community-Ad